/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\HPDI_table.sql **/
 EXEC p_AlterColumn 'T_HPDI_PAYROLLACTG', 'FISCURRENTVERSION', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HPDI_TASKRULE', 'FISCURRENTVERSION', 'CHAR(1)', 'NOT NULL', '0001', '''0''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\HPDI_table.sql **/
